========================
Comparator HAL Results
========================

.. doxygengroup:: group_hal_results_comp
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   


